import ParameterTypes from "@site/src/components/ParameterTypes"

# ProductCategoryTransformOptions

## Properties

<ParameterTypes parameters={[
  {
    "name": "includeDescendantsTree",
    "type": "`boolean`",
    "description": "",
    "optional": true,
    "defaultValue": "",
    "expandable": false,
    "children": []
  }
]} />
